.main-header h1 {
    font-size: 26px;
    line-height: normal;
	padding-left: 9px;
	color: #3c6c07;
}
.main-header h1 span {
    display: block;
    font-size: 16px;
	font-weight:800;
}
.about-us-content h4 {
    color: #464342;
    font-size: 18px;
    line-height: 28px;
}



.tophead {
    /* background-color: #FF6633; */
    background-color: #3b6f00;
    padding-top: 8px;
    padding-bottom: 8px;
    font-family: "Inter";
}
.topheadtxt {
    color: #fff;
    font-size: 12px;
    text-align: left;
    letter-spacing: 0px;
}
.topheadtxt i {
    margin-right: 0px;
    position: relative;
    top: 3px;
    font-size: 16px;
}
.topheadtxt a {
    color: #fff;
}

.topheadsocial {
    float: right;
    margin-top: 0px;
}
.topheadsocial ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.topheadsocial ul li {
    padding-left: 10px;
    /* float: left; */
	display:inline-block;
    line-height: 1;
}
.topheadsocial ul li a {
    background-color: #fff;
    border-radius: 50px;
    padding: 0px 6px;
}
.topheadsocial ul li:nth-child(1) a i {
    color: #FF6633;
}
.topheadsocial ul li a i {
    font-size: 16px;
	color:#FF6633;
}



/***********************************************
Services
***********************************************/

.section4 {
    margin-top: 5%;
    font-family: "Inter";
	background:#d2dec3;
	padding:50px 0;
}
.section4 h2 {
    color: #FF9933;
    text-transform: capitalize;
    font-size: 12px !important;
    display: inline-block;
    padding: 10px 20px;
    margin: 0px 0px 0px 0px !important;
    border-radius: 20px;
    background-color: #FFF2EE;
}
.section4 h1 span {
    color: #FF6633;
}
.viewservices {
    float: right;
    margin-top: 70px;
    text-align: center;
    font-family: "Inter";
}
.viewservices a {
    color: #fff;
    transition: 1s border-radius;
    font-size: 14px;
    background-color: #FF9933;
    padding: 14px 8px 14px 10px;
    border-radius: 40px;
}
.viewservices a i {
    font-size: 16px;
    position: relative;
    top: 0px;
    right: 3px;
    left: 3px;
    background-color: #FF6633;
    padding: 10px;
    border-radius: 100px;
}
.sec4box1 {
    border: #bccbaa 1px solid;
    /* height: 395px; */
    border-radius: 50px;
    margin: 20px 0px 20px 0px;
    padding: 20px 20px;
}
@media (max-width: 1600px) and (min-width: 1401px) {
    .sec4box1 {
        /* height: 385px; */
    }
}
.sec4box1 div:nth-child(1) {
    display: inline-block;
}
.sec4box1 div:nth-child(1) img {
    max-width: 100%;
    border-radius: 20px;
}
.sec4box1 h3 a{
    color: #FF6633;
}
.sec4box1 h3 {
    color: #FF6633;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 18px !important;
    margin: 20px 0px 0px 0px !important;
}
.sec4box1 p {
    font-size: 14px;
    color: #444;
    line-height: 1.5;
    font-family: "Inter";
    margin-top: 10px;
}
.sec4box1 i {
    color: #fff;
    margin-top: 12px;
    font-size: 18px;
    transition: 1s border-radius;
    background-color: #FF6633;
    border-radius: 100px;
    padding: 10px 10px;
    position: absolute;
    bottom: 0px;
}
.sec4box2 {
    border: #bccbaa 1px solid;
    text-align: center;
    border-radius: 50px;
    margin: 20px 0px 20px 0px;
    padding: 20px 20px;
}
.sec4box2 div:nth-child(1) {
    background-color: #444444;
    padding: 10px 10px;
    border-radius: 20px;
    display: inline-block;
}
.sec4box2 div:nth-child(1) img {
    max-width: 100%;
}
.sec4box2 h3 {
    color: #FF6633;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 20px !important;
    margin: 20px 0px 0px 0px !important;
}
.sec4box2 p {
    font-size: 16px;
    color: #444;
    line-height: 1.5;
    font-family: "Inter";
    margin-top: 15px;
}
.menuennquiry2 {
    text-align: center;
    font-family: "Inter";
    margin-top: 30px;
    margin-bottom: 25px;
}
.menuennquiry2 a {
    color: #fff;
    font-size: 14px;
    background-color: #FF9933;
    border-radius: 40px;
    transition: 1s border-radius;
    padding: 14px 8px 14px 10px;
}
.menuennquiry2 a i {
    font-size: 16px;
    position: relative;
    top: 0px;
    right: 3px;
    left: 3px;
    background-color: #FF6633;
    padding: 10px;
    border-radius: 100px;
}